html, body{
	background: url(../images/bg.png) #454545 50% 50% repeat-y;
	font-family: 'Roboto', Arial, Tahoma; 
	color: #ffffff;
	height: 100%;
	overflow: auto;
}
header{
	overflow: hidden;
}
div, a, li{
	box-sizing: border-box;
	overflow: hidden;
}
img{
	width: 100%;
}
p{
	text-align: justify;
	line-height: 18px;
}
a{
	cursor: pointer;
	text-decoration: none;
	color: #ffffff;
}
.container{
	max-width: 1000px;
	margin: auto;	
	min-height: 100%;
	position: relative;
	padding-bottom: 54px;
	background: #454545;
}
.containerInner{
	padding-bottom:5000px;
	margin-bottom:-5000px;
}
.contactsBlock{
	padding: 5px 30px;
}
.contactsBlock a{
	display: block;
	float: left;
	margin: 5px 40px 5px 0;
	padding: 0 5px 0 30px;	
	line-height: 24px;
}
.contactsBlock .email{
	background: url(../images/new-email-outline.png) no-repeat;
	background-size: contain;
	float: right;
	margin: 5px 0;
}
.contactsBlock .phone{
	background: url(../images/phone-call.png) no-repeat;
	font-size: 18px;
	background-size: contain;
}
a.basketPage {
	background: url(../../images/basket.png) no-repeat;
	padding: 0 5px 0 30px;
	margin: 5px 0;
	float: right;
	background-size: contain;
}
.leftBlock{
	width: 26.8%;
	float: left;
	background: #3d3d3d;
	padding-bottom:32767px;
	margin-bottom:-32767px;
}
ul.menu, .orderBlock, .chemistrySale{
	margin: 30px;
	padding: 20px 0;
	background: #454545;
}
ul.menu li a{
	padding: 5px 10px 5px 20px;
	margin-bottom: 2px;
	display: block;
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	-ms-transition: background 0.3s ease-in-out;
	-o-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
}
ul.menu li a.active, ul.menu li a:hover, ul.menu li a:focus{
	background: #8abf51;
}
ul.menu li a:active{
	background: #8abf51;
}
.orderBlock p{
	text-align: center;
	padding: 0 20px;
	margin: 5px 0;
}
.button{
	display: block;
	margin-top: 10px;
	color: #3d3d3d;
	font-weight: 500;
	text-align: center;
	padding: 10px;
	outline: none;
	border-radius: 3px;
	background: linear-gradient(rgb(138,191,81), rgb(153,214,86)) rgb(138,191,81);
	box-shadow: 0 1px rgba(255,255,255,.2) inset, 0 3px 5px rgba(0,1,6,.3), 0 0 1px 1px rgba(0,1,6,.2);
	cursor: pointer;
}
.orderBlock .button{
	width: 100%;
	margin-top: 0px;
}
.rightBlock{
	width: 73.2%;
	float: right;
	padding: 30px;
}
h2 {
    text-align: center;
    font-size: 26px;
    font-weight: 500;
    text-shadow: 1px 1px 2px #000;
	margin: 0 0 10px;
}
h3{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}
.photoFrame img{
	width: 100%;
}
.photoFrame.big{
	background: #fff;
	padding: 3px;
	margin: 25px;
	line-height: 0;
}
.buttonsBlock div{
	width: 33%;
	padding: 40px 5px;
	float: left;
}
footer{
	background: #1e1e1e;
	height: 54px;
	position: absolute;
	width: 100%;
	bottom: 0;
}
footer div{
	padding: 15px 30px;
	font-size: 12px;
}
ul.numberList li, ul.discList li{	
	line-height: 18px;
	padding: 5px 0;
	text-align: justify;
}
ul.numberList{
	margin: 30px 0 0;
	list-style-position: inside;
	list-style-type: decimal;
}
ul.discList li{
	list-style-type: disc;
	margin: 0 0 0 20px;
	list-style-position: inside;
}
.contactWorker{
	margin: 0 0 15px;
}
.contactWorker div{
	margin: 0 0 5px;
}
.contactWorker a{
	padding-left: 25px;
	line-height: 18px;
	margin-left: 15px;
}
.phoneSmall{
	background: url(../images/phone-small.png) no-repeat;
}
.emailSmall{
	background: url(../images/new-email-small.png) no-repeat;
}
div.contactForm{
	padding: 30px;
	background: #3d3d3d;
	width: 60%;
	margin: 10px 0 0;
}
div.contactForm .row{
	width: 70%;
}
div.contactForm .row.fullWidth{
	width: 100%;
}
div.contactForm .row input{
	width: 100%;
}
a#sendForm{
	margin: 5px 0;
}
div.contactForm.priceDownload{
	width: 50%;
}
div.contactForm.priceDownload .row{
	width: 100%;
}
div.contactForm.orderPage .row {
    width: 50%;
    float: left;
    padding: 0 10px;
}
div.contactForm.orderPage .row.fullWidth{
	width: 100%;
}
label{
	font-size: 14px;
	line-height: 16px;
	display: block;
	margin-bottom: 3px;
}
input, textarea{
	margin-bottom: 10px;
	box-sizing: border-box;
	background-color: #ffffff;
	font-family:'Roboto', Arial;
	padding: 2px 5px;
}
input.error, textarea.error{
	color: #8abf51 !important;
}
textarea{
	width: 100%;
}
input:-webkit-autofill{
	-webkit-box-shadow: 0 0 0px 1000px white inset;
}
::-webkit-input-placeholder{color: #3d3d3d;}
:-moz-placeholder{color: #3d3d3d;}
::-moz-placeholder{color: #3d3d3d;}
:-ms-input-placeholder{color: #3d3d3d;}
.topChart{
	margin: 0 auto;
}
.chat{
	width: 30%;
}
.topChart .chat{
	float: left;
}
.chat .chatInner{
	padding: 10px;
	background: #3d3d3d;
	border-radius: 10px;
	text-align: center;
	width: 100%
}
.first.chat .chatInner{
	padding: 10px 20px;
}
.first.chat .triangle, .second.chat .triangle, .third.chat .triangle{
	height: 16px;
	width: 100%;
}
.first.chat .triangle{
	background: url(../images/triangle1.png) no-repeat 90% 50%;
}
.second.chat{
	margin: 0 0 0 35px;
}
.second.chat .triangle{
	background: url(../images/triangle2.png) no-repeat 50% 50%;
}
.third.chat{
	float: right;
}
.third.chat .triangle{
	background: url(../images/triangle3.png) no-repeat 10% 50%;
}
.bottomChart{
	display: table;
}
.fourth.chat, .fifth.chat {
	display: table-cell;
	vertical-align: middle;
}
.fourth.chat .chatInner, .fifth.chat .chatInner{
	width: 90%;
}
.fourth.chat div, .fifth.chat div{
	float: left;
}
.fourth.chat .triangle, .fifth.chat .triangle{
	width: 10%;
}
.fourth.chat .triangle{
	background: url(../images/triangle4.png) no-repeat 0% 50%;
}
.fifth.chat .triangle{
	background: url(../images/triangle5.png) no-repeat 100% 50%;
}
.pictureChat{
	padding: 3px;
	background: #fff;
}
.buttonsBlock.bigButton .button{
	width: 50%;
	margin: 20px auto;
}
a.goToAlbum{
	position: relative;
	display: table;
}
a.goToAlbum img{
	display: table-cell;
}
.albumFrame{
	position: absolute;
	overflow: hidden;
	background: rgba(123, 123, 123, 0.5);
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}
.albumFrame:hover{
	opacity: 1;
}
.albumFrameInner{
	display: table;
	width: 100%;
	height: 100%;
}
.albumName{
	text-align: center;
	width: 100%;
	height: 100%;
}
.albumName div{
	background: #3d3d3d;
	padding: 3px 0 5px;
	bottom: 0;
	position: absolute;
	width: 100%;
}
.albumsWrapper{
	margin: 20px 0 0;
}
.albumsWrapper .albumFrame{
	background: rgba(255, 255, 255, 0.3);
	opacity: 1;
	-webkit-transition: background 0.7s ease-in-out;
	-moz-transition: background 0.7s ease-in-out;
	-ms-transition: background 0.7s ease-in-out;
	-o-transition: background 0.7s ease-in-out;
	transition: background 0.7s ease-in-out;
}
.albumsWrapper .albumFrame:hover{
	background: rgba(255, 255, 255, 0);
}
.albumFrameWrapper{
	width: 50%;
	float: left;
	padding: 10px;
}
.albumFrameBorder{
	padding: 3px;
	background: #ffffff;
}
.thumbnailSpace{
	width: 20%;
	padding: 5px;
	float: left;
}
.thumbnailFrame{
	padding: 3px;
	background: #ffffff;
	-webkit-transition: background 0.5s ease-in-out;
	-moz-transition: background 0.5s ease-in-out;
	-ms-transition: background 0.5s ease-in-out;
	-o-transition: background 0.5s ease-in-out;
	transition: background 0.5s ease-in-out;
}
.thumbnailSpace .openSlider{
	display: table;
	width: 100%;
}
.thumbnailSpace .openSlider img{
	display: table-cell;
}
.thumbnailFrame:hover{
	background: inherit;
}
.sliderGallery{
	max-width: 900px;
	position: relative;
	margin: auto;
}
ul.sliderGalleryList{
	height: 100%;
}
ul.sliderGalleryList li{
	width: 100%;
	height: 100%;
	position: absolute;
	opacity: 0;
	padding-bottom: 10px;
}
ul.sliderGalleryList li.active{
	opacity: 1;
}
ul.sliderGalleryList li div{
	display: block;
	height: 100%;
	background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.prevSlide, .nextSlide{
	width: 40%;
	height: 100%;
	cursor: pointer;
	position: absolute;
	top: 0;
	z-index: 1;
}
.prevSlide{
	left: 0;
	background: url(../images/left-arrow.png) no-repeat 0 50%;
}
.nextSlide {
    right: 0;
    background: url(../images/right-arrow.png) no-repeat 100% 50%;
}
#sliderImage{
	display: none;
	position: fixed;
	z-index: 1;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(61,61,61,0.9);
	cursor: auto;
}
.closeImage{
	float: right;
}
.sliderTop{
	background: #1e1e1e;
}
.closeImage{
	float: right;
	border: 1px solid;
	padding: 0 10px;
	cursor: pointer;
}
.imageTitle li{
	padding: 0 10px;
	width: 80%;
	float: left;
	display: none;
}
.closeImage, .imageTitle li{
	line-height: 30px;
}
#sliderImage.active, .imageTitle li.active{
	display: block;
}
.textBlock{
	padding: 0 0 25px;
}
.textBlock p{
	margin: 0 0 7px;
}
.partnersLogoBlock li a{
	background: #ffffff;
	display: block;
}
.partnersLogoBlock li{
	width: 14.2%;
	float: left;
	padding: 5px;
}
.partnersLogoBlock li:last-child{
	margin: 0;
}
.chemistryCategory{
	padding: 10px 20px;
	margin: 0 0 10px;
	border-bottom: 1px solid;
	background: #3d3d3d;
	line-height: 24px;
}
.chemistryGoods ul li{
	width: 30%;
	float: left;
	padding: 3px 5px 3px 0;
	text-align: center;
}
.chemistryGoods ul li a{
	padding: 2px;
	border: 5px solid;
	display: block;
}
.chemistryGoods ul li a:hover, .chemistryGoods ul li a:focus {
	border: 5px solid #8abf51;
}
.chemistryGoods{
	padding: 0 0 10px;
	margin: 0 0 10px;
	border-bottom: 1px solid;
}
.chemistrySale{
	padding: 10px;
}
.chemistrySale ul li a{
	display: block;
	padding: 2px;
	border: 1px solid #8abf51;
	position: relative;
}
.chemistrySale ul li a div{
	padding: 3px;
	font-size: 14px;
	font-weight: 500;
	background: #8abf51;
	color:#3d3d3d;
}
.chemistrySale ul li a div.discount{
	text-transform: uppercase;
	padding: 5px 3px;
	font-weight: 700;
	text-align: center;
}
.chemistrySale ul li a div.discountSum{
	color: red;
	background: #ffffff;
	position: absolute;
	right: 0;
	top: 28px;
	font-size: 18px;
	font-weight: 900;
	border: 1px solid red;
	border-radius: 5px 0 0 5px;
}
.specialHeaders{
	color: #8abf51;
	font-weight: 500;
	padding: 5px 0;
}
.specialHeaders.main{
	border-bottom: 1px solid;
}
.specialHeaders span{
	color: #ffffff;
	font-weight: 400;
}
.chemistryPhoto{
	float: left;
	width: 30%;
	display: table;
	border: 1px solid #8abf51;
	padding: 3px;
}
.chemistryPhoto img{
	display: table-cell;
}
.goodsDescription p, .goodsDescription .dashList ul li{
	font-size: 14px;
	padding: 0 0 5px;
	line-height: 16px;
}
.dashList ul li:before{
	content: "- ";
}
.tableItem{
	float: left;
	width: 40%;
	font-size: 14px;
	padding: 2px;
}
.tableItem.left{
	font-weight: 500;
}
.tableItem.left:after{
	content: ":";
}
.goodsColors{
	padding: 2px 0;
	border-bottom: 1px solid #8abf51;
	border-top: 1px solid #8abf51;
}
.goodsColorsImg{
	width: 20%;
	float: left;
	padding: 2px;
	font-size: 14px;
}
.bigImage{
	width: 55%;
}
.chemistrySale.salePage{
	background: #3d3d3d;
	margin: 30px 0;
}
.chemistrySale.salePage li{
	float: left;
	width: 33.33%;
	padding: 5px;
}
.responsiveMenu{
	background: #3d3d3d;
	border-bottom: 1px solid #8abf51;
	border-top: 1px solid #8abf51;
	display: none;
}
.responsiveMenu ul.menu{
	margin: 0;
	background: #3d3d3d;
	display: none;
}
.responsiveMenu .menuIcon{
	padding: 3px 20px;
	display: table;
	width: 100%;
}
.responsiveMenu .menuIcon div{
	height: 32px;
	background: url(../images/menu-2.png) no-repeat 100% 50%;
	background-size: contain;
	color: #8abf51;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 20px;
	display: table-cell;
	vertical-align: middle;
}
.chemistrySaleInner ul li{
	padding: 5px 10px;
	float: left;
}
.fixed{
	position:fixed;
	width:100%;
}
a.linkBackPage{
	color: #8abf51;
	text-decoration: underline;
}
a.linkBackPage.active{
	text-decoration: none;
	cursor: default;
}
.wayToPage{
	margin: 0 0 20px;
	font-size: 14px;
}
.aboutLitokol {
    margin: 0 0 10px;
}
.popup{
	display: none;
}
.popup.active {
	display: block;
	position: absolute;
	display: table;
	height: 100%;
	width: 100%;
	background: rgba(61,61,61,0.9);
	z-index: 1;
}
.popupBlock {
	display: table-cell;
	vertical-align: middle;
}
.popup-inner {
	width: 50%;
	background: #3d3d3d;
	border: 1px solid #fff;
	border-radius: 2px;
	padding: 0 0 50px;
	margin: auto;
}
.popup.phonePopup .popup-inner {
	width: 35%;
}
.popup-inner p {
    text-align: center;
    padding: 30px 0 0;
}
.close {
	float: right;
	padding: 3px 6px;
	border-left: 1px solid;
	border-bottom: 1px solid;
	cursor: pointer;
}
a.colorLink {
	color: #8abf51;
	font-weight: 700;
	text-transform: uppercase;
}
.chemistryGoods ul li a div {
	background: #fff;
	padding-top: 1px;
	font-size: 14px;
	font-weight: 600;
	color: #3d3d3d;
}
.chemistryGoods ul li a div span{
	color: red;
	font-weight: 800;
}
.chemistryGoods ul li a div.goodsListButton {
	float: right;
	padding: 5px 15px;
	background: #8abf51;
	margin: 3px;
	border-radius: 3px;
}
.toBuyBlock {
	margin: 10px 0;
}
.buyBasket {
	padding: 0 0 0 15px;
	overflow: hidden;
}
tr.buyBasketInner {
	border-bottom: 1px solid #8abf51;
}
tr.buyBasketInner td {
	padding: 10px;
}
.button.buyButton {
	padding: 5px 15px;
	margin: 10px 0;
}
a.starlileColors {
	padding: 2px 0 2px 20px;
	background: url(../../images/pdf.gif) no-repeat;
	color: #8abf51;
	display: block;
	border-bottom: 1px solid #8abf51;
	font-size: 14px;
}
a.starlileColors.pricePage {
	border: none;
}
select {
	border: 2px solid #8abf51;
	color: #3d3d3d;
	font-family: inherit;
}
table, tr, td {
    box-sizing: border-box;
}
div.contactForm.orderPage{
	width: 100%;
	font-size: 14px;
}
div.contactForm.orderPage .radioBlock input {
	margin-bottom: 0;
	width: inherit;
}
div.contactForm.orderPage .row.fullWidth.orderCommnets {
	padding: 10px 10px 0;
}
.productItem {
	background: #454545;
	border: 1px solid #8abf51;
	border-radius: 1px;
	width: 80%;
	margin: auto;
	font-size: 16px;
}
.productItem .itemName {
	padding: 10px;
	float: left;
}
.countBlock {
	float: right;
	margin: 0 10px;
	padding: 10px;
}
.countBlock div {
	display: inline-block;
	padding: 5px;
}
.countBlock .plus, .countBlock .minus{
	cursor: pointer;
	background: #3d3d3d;
	padding: 5px 10px;
}
.productItem .close{
	border-left: 1px solid #8abf51;
	border-bottom: 1px solid #8abf51;
	color: #8abf51;
}
.logoLion{
	float: left;
	width: 26.8%;
}
.logoSlider ul{
	position: relative;
}
.logoSlider ul li{
	position: absolute;
	opacity: 0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}
.logoSlider ul li.active{
	display: block;
	opacity: 1;
}
.logoSlider ul li a{
	display: inline-block;
	width: 0;
}
.logoSlider ul li.active a{
	display: block;
	width: 100%;
}
.aboutLitokol span{
	text-transform: uppercase;
}
.chemistryCategory a.button {
	float: right;
	margin: 0;
	padding: 5px;
	font-size: 14px;
	line-height: 14px;
}
.pricecallWrapper {
    padding: 10px 0 0 15px;
}
.pricecallWrapper div{
	padding: 5px;
}
a.phone.button {
	float: left;
	margin: 0 5px;
}
a.phone.button {
    float: left;
    margin: 0 5px 5px;
    padding: 10px 10px 10px 30px;
    background-image: url(../images/phone.png);
    background-repeat: no-repeat;
    background-position: 2% 50%;
}
.chemistryCategory a.phone.button {
	float: right;
	padding: 7px 7px 7px 30px;
	margin: 0;
}
.popup.phonePopup a.phone.button{
	margin: 30px 20px 0 50px;
}
@media only screen and (max-width: 1284px){
	.popup.phonePopup .popup-inner {
		width: 45%;
	}
}
@media only screen and (max-width: 1010px){
	.rightBlock{
		padding: 20px;
	}
	ul.menu, .orderBlock, .chemistrySale{
		margin: 20px;
	}
	.popup.phonePopup .popup-inner {
		width: 50%;
	}
}
@media only screen and (max-width: 985px){
	.bottomChart .chat{
		width: 35%;
	}
	.button{
		padding: 10px 5px;
	}
}
@media only screen and (max-width: 958px){
	.chemistryGoods ul li{
		width: 33%;
	}
}
@media only screen and (max-width: 900px){
	.leftBlock, .rightBlock{
		float: none;
		width: 100%;
	}
	.rightBlock{
		padding: 10px;
	}
	.leftBlock nav{
		display: none;
	}
	.responsiveMenu, .responsiveMenu ul.menu.active{
		display: block;
	}
	.contactsBlock .basketPage{
		float: left;
	}
	.contactsBlock .phone{
		font-size: 16px;
	}
	.chemistryPhoto{
		width: 30%;
	}
	.thumbnailSpace{
		width: 16.66%;
	}
	.thumbnailGallery{
		margin: 0 5%;
	}
	.popup.phonePopup .popup-inner {
		width: 60%;
	}
}
@media only screen and (max-width: 768px){
	.thumbnailSpace{
		width: 20%;
	}
	.thumbnailGallery{
		margin: 0 3.75%;
	}
	div.contactForm{
		width: 60%;
	}
	tr.buyBasketInner td {
		padding: 0 5px 0 0;
	}
	.popup.phonePopup .popup-inner {
		width: 70%;
	}
}
@media only screen and (max-width: 686px){
	.chemistryGoods ul li{
		width: 33.33%;
	}
}
@media only screen and (max-width: 665px){
	.contactsBlock .email{
		float: left;
	}
}
@media only screen and (max-width: 650px){
	.chemistryGoods div{
		font-size: 14px;
	}
	div.contactForm.priceDownload{
		width: 60%;
	}
	.contactsBlock a{
		font-size: 16px;
		line-height: 16px;
	}
	.buttonsBlock div {
		width: 90%;
		margin: 0 auto;
		padding: 0;
		float: none;
	}
	.chat{
		width: 32%;
	}
	.second.chat{
		margin: 0 0 0 5px;
	}
	.chat .chatInner{
		padding: 10px 5px;
	}
	.first.chat .chatInner {
		padding: 10px 10px;
	}
	h2{
		font-size: 22px;
	}
	.chemistrySaleInner ul li{
		padding: 5px;
	}
	.chemistryPhoto{
		width: 35%;
	}
	.thumbnailSpace{
		width: 20%;
	}
	.thumbnailGallery{
		margin: 0;
	}
	div.contactForm{
		width: 80%;
	}
	.imageTitle li{
		font-size: 14px;
		line-height: 16px;
	}
	.popup-inner {
		width: 80%;
	}
	.chemistryPhoto{
		width: 35%;
		float: none;
		margin: 0 0 10px 0;
	}
	.buyBasket{
		padding: 0;
		width: 100%;
	}
	.popup.phonePopup .popup-inner {
		width: 85%;
	}
}
@media only screen and (max-width: 550px){
	.chat, .bottomChart .chat, .fourth.chat .chatInner, .fifth.chat .chatInner, .fourth.chat .triangle, .fifth.chat .triangle{
		float: none;
		width: 100%;
		display: block;
	}
	.second.chat {
		margin: 0;
	}
	.first.chat .triangle, .third.chat .triangle, .fourth.chat .triangle{
		background: url(../images/triangle2.png) no-repeat 50% 50%;
	}
	.fourth.chat .triangle, .fifth.chat .triangle{
		height: 16px;
	}
	.fifth.chat .triangle{
		background: url(../images/triangle5-2.png) no-repeat 50% 50%;
	}
	.pictureChat{
	    width: 40%;
		margin: auto;
	}
	.buttonsBlock.bigButton .button{
		width: 100%;
	}
	.partnersLogoBlock li{
		width: 33%;
	}
	.tableItem{
		width: 50%;
	}
	ul.menu, .orderBlock, .chemistrySale {
		margin: 10px;
	}
	.chemistrySaleInner ul li{
		padding: 2px;
	}
	.chemistrySale{
		padding: 5px;
	}
	h2{
		font-size: 20px;
	}
	.chemistryPhoto{
		width: 40%;
	}
	.thumbnailSpace{
		width: 25%;
	}
	.albumFrameWrapper{
		padding: 3px;
	}
	div#orderForm {
		padding: 10px;
	}
	.popup.phonePopup .popup-inner {
		width: 95%;
	}
}
@media only screen and (max-width: 492px){
	.chemistrySale{
		padding: 10px 0;
		margin: 10px 10%;
	}
	div.contactForm{
		width: 100%;
	}
	.bigImage{
		width: 80%;
	}
	div.contactForm.priceDownload{
		width: 80%;
	}
	.popup.phonePopup .popup-inner {
		width: 50%;
	}
}
@media only screen and (max-width: 450px){
	.button.buyButton {
		padding: 5px;
	}
	.buyBasket{
		font-size: 14px;
	}
	.popup.phonePopup .popup-inner {
		width: 60%;
	}
	.chemistrySale ul li a div.discountSum{
		font-size: 12px;
	}
}
@media only screen and (max-width: 400px){
	tr.buyBasketInner {
		display: block;
		margin: 0 0 5px;
	}
	div.contactForm.orderPage .row {
		width: 100%;
	}
	.popup.phonePopup .popup-inner {
		width: 70%;
	}
}
@media only screen and (max-width: 360px){
	.thumbnailSpace{
		width: 33.33%;
	}
	.albumFrameWrapper{
		width: 100%;
		float: none;
	}
	div.contactForm{
		padding: 20px 10px;
	}
	.bigImage{
		width: 100%;
	}
	.goodsColorsImg{
		width: 33.33%;
	}
	input{
		width: 100%;
	}
	.chemistrySale ul li a div.discountSum{
		font-size: 10px;
	}
}
@media only screen and (max-width: 320px){
	/*.chemistryPhoto{
		width: 100%;
		float: none;
		margin: 0 0 10px 0;
	}*/
	.thumbnailSpace{
		width: 50%;
		padding: 5px 8px;
	}
	.popup-inner {
		width: 90%;
	}
	tr.buyBasketInner td{
		display: inline-block;
		padding: 0 3px 0 0;
	}
	.button.buyButton{
		width: 100%;
	}
	div.contactForm.priceDownload{
		width: 100%;
	}
	.popup.phonePopup .popup-inner {
		width: 80%;
	}
}